/* .mainmenu .menuexample */
.mainmenu {margin: 0;}
/*.mainmenu .menu { min-height: 2.5em; line-height: 2.5em; border: 1px solid #ccc; }*/
/*.mainmenu .menu li { float: left; display: block; position: relative; list-style: none; border-right: 1px solid #ccc; }*/
.mainmenu .menu li:last-child { border-right: none; }
.mainmenu .menu a { padding: 0 1em; display: block; }
.mainmenu .menu ul { display: none;/* position: absolute; top: 2.5em; left: -1px; min-width: 159px; background: #fff; border: none;*/ }
.mainmenu .menu ul ul { left: 100%; top: -1px; }
.mainmenu .menu li.parent li { float: none; border: 1px solid #ccc; border-top: none; }
/*.mainmenu .menu li:hover { background: #ccc; }
.mainmenu .menu a:hover { color: #fff; }
.mainmenu .menu li:hover ul ul,
.mainmenu .menu li:hover ul li:hover ul ul { display: none; }
.mainmenu .menu li:hover ul,
.mainmenu .menu li:hover ul li:hover ul,
.mainmenu .menu li:hover ul li:hover ul li:hover ul { display: block; }*/


ul.menu { 
list-style-type: none;
margin: 0 10px;
padding: 0px;
width:100%;
}

.search label{
display:none;
}

.mainmenu .menu li { 
float: left;
font-size: 110%;
margin: 0px;
padding: 0px;
}

.item-101 {
background: url("../images/meganav.png") no-repeat transparent;
background-position: 0px 0px;
width: 21%;
}

.item-102 {
background: url("../images/meganav.png") no-repeat transparent;
background-position: 0px -53px;
width: 39%;
}

.item-103 {
background: url("../images/meganav.png") no-repeat transparent;
background-position: 0px -106px;
width: 39%;
}

.mainmenu .menu li a {
color: #333333;
display: block;
height: 47px;
overflow: hidden;
padding: 6px 0.75em 0px;
}

.item-101 a {
background: url("../images/meganav.png") 100% -159px no-repeat transparent;
margin: 0px 8px 0px 6px;
}
.item-102 a {
background: url("../images/meganav.png") 100% -159px no-repeat transparent;
margin: 0px 8px 0px 6px;
}
.item-103 a {
background: url("../images/meganav.png") 100% -159px no-repeat transparent;
margin: 0px 8px 0px 6px;
}

.item-101.active a { 
background-position: 100% -212px;
}

.item-102.active a { 
background-position: 100% -265px;
}

.item-103.active a { 
background-position: 100% -318px;
}

div.bar { 
background: url("../images/bar_bg.png") repeat-x #DCE3E7;
clear: both;
height: 52px;
position: relative;
width: 100%;
top:-26px;
z-index:-1;
}

#title { 
color: #5C707C;
font-size: 96%;
font-weight: 400;
margin: 18px 0px 0px 0px;
padding: 0px;
width: 650px;
line-height:17px;
}

div.search{
margin-top:43px;
margin-left:60px;
font-size:12px;
}

div.search input{
color: #999999;
border:1px solid;
}

#defsitemenu{
font-size:13px;
}

#defsitemenu li{
margin-bottom:15px;
display: block;
height: 32px;
width: 220px;
}

#defsitemenu li a{
background-color:#FFFFFF;
display:block;
margin-left:32px;
padding-left:17px;
height: 32px;
line-height:15px;
}

#defsitemenu li.item-104{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-288px;
}

#defsitemenu li.item-105{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-64px;
}

#defsitemenu li.item-106{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-256px;
}

#defsitemenu li.item-107{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-384px;
}

#defsitemenu li.item-108{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-32px;
}

#defsitemenu li.item-109{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-192px;
}

#defsitemenu li.item-110{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-96px;
}

#defsitemenu li.item-111{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-320px;
}

#defsitemenu li.item-112{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-160px;
}

#defsitemenu li.item-113{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-416px;
}

#defsitemenu li.item-114{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-480px;
}

#defsitemenu li.item-115{
background: url("../images/icons32.png") no-repeat transparent;
background-position:-448px;
}

/* ЛОЦМАН:ПГС */
li.item-400{
background: url("../images/icons33.png") no-repeat transparent;
background-position:0px;
padding-top: 10px;
}

/* ГОЛЬФСТРИМ */
#defsitemenu li.item-401{
background: url("../images/icons34.png") no-repeat transparent;
background-position:0px;
padding-top: 10px;
}

/* DEXMA PLM */
#defsitemenu li.item-402{
background: url("../images/icons35.png") no-repeat transparent;
background-position:0px;
}

/* Продукты АСКОН */ 
li.item-404 { margin-top:15px; margin-left:35px; }
li.item-405 { margin-top:15px; margin-left:35px; }
li.item-406 { margin-top:15px; margin-left:35px; }
li.item-407 { margin-top:15px; margin-left:35px; }
li.item-408 { margin-top:15px; margin-left:35px; }
li.item-409 { margin-top:15px; margin-left:35px; }
li.item-410 { margin-top:15px; margin-left:35px; }

h3.module-header{
font-size:14px;
margin-left:20px;
}

.joinmenu h3{
font-size:15px;
margin-left:10px;
}

.joinmenu{
border-bottom:1px solid #D5DDE2;
padding-bottom: 1.75em;
margin-left:10px;
}


/*********************************************************************/
ul.menuleftmenu{
margin:0;
margin-top:10px;
padding:0;
border-bottom:1px solid #D5DDE2;
padding-bottom: 1.75em;
list-style:none;
margin-left:10px;
}


ul.menuleftmenu li{
margin-bottom:5px;
padding-left:10px;
border:0px solid;
}

ul.menuleftmenu li.active{
background: url("../images/menu_current.png") no-repeat transparent;
background-position:left 8px;
font-weight:700;
}

ul.menuleftmenu li.active li{
font-weight:100;
padding-left:10px;
margin-left:-20px;
}

ul.menuleftmenu li.active a{
color: #ED5C00 !important;
}

ul.menuleftmenu li.active li a{
color: #3366CC !important;
}

ul.menuleftmenu li.active li.active a{
color: #ED5C00 !important;
}

ul.menuleftmenu li.active ul{
margin-top:5px;
}

ul.menuleftmenu li.active li.active{
background: url("../images/menu_current.png") no-repeat transparent;
background-position:left 8px;
border:0px solid;
}

ul.tri_orange li { 
background-image: url("../images/li_tri_orange.png");
}

ul.tri_blue li { 
background-image: url("../images/li_tri_blue.png");
}

ul.tri_gray li, ul.tri_orange li, ul.tri_blue li, ul.tri_green li { 
background-position: 8px 0.6em;
background-repeat: no-repeat;
margin-left: 0px;
padding-left: 20px;
}

.orange, .content h2.orange { 
color: #F68428;
}

.content h2.black_gray, .content h1.black_gray { 
color: #5C707C;
margin:0;
margin-top:0px;
padding-left:10px;
}

.content h2.black_gray_2 {
color: #5C707C;
margin:0;
margin-top:0px; 
}

.content h1.black_gray{
margin-top:10px;
margin-bottom:10px;
}

.history dl.event { 
display: block;
margin: 0px 0px 1.5em;
padding: 0px;
}

.history dl.event dt { 
color: #F68428;
float: left;
font-size: 150%;
font-weight: 700;
margin: 0px;
padding: 0px;
text-align: right;
width: 4em;
padding-top:3px;
}

.history dl.event dd { 
display: block;
margin: 0px 0px 0px 7em;
padding: 0px;
}
img.inline { 
float: left;
margin: 0px 12px 6px 0px;
}
.content h1, .content h2, .content h3, .content dl.ref dt { 
/*color: #0066CC;*/
color:#5C707C;
}
.content h1{
line-height:22px;
}

hr.half { 
margin-left: 0px;
}

.content hr.half { 
width: 50%;
}

hr { 
background-color: #D5DDE2;
border: 0px none currentColor;
color: #D5DDE2;
height: 1px;
margin-bottom: 10px;
margin-top: 20px;
text-align: left;
width: 100%;
}


/********************************************************************/
/*******************SLIDER*************************/
.grid_12{
border:0px solid #333333;
overflow:hidden;
height:90px;
}

#teaser{
width:970px;
height:180px;
border:1px solid #00cc00;
margin-bottom:10px;
}

#teaser img{
float: left;
height: 180px;
width: 50%;
}

div#teaser .caption { 
color: #5C707C;
margin-left: 50%;
padding: 0 2em;
line-height:14px;
}

div#teaser .caption a{
color:#3366CC;
}

ul.tri_green li { 
background-image: url("../images/li_tri_green.png");
}

ul.tri_gray, ul.tri_orange, ul.tri_blue, ul.tri_green { 
list-style-type: none;
padding-left: 0px;
}

.content a.dlink { 
border-bottom: 1px dashed #0066CC;
color: #5C707C;
cursor: pointer;
text-decoration: none;
}

ins.new { 
background: url("../images/icons.png") -400px 0px no-repeat transparent;
display: inline-block;
height: 16px;
margin-top: -4px;
overflow: hidden;
position: relative;
width: 16px;
}
.i_film ins { 
left: -320px;
}

/*.icon16 ins { 
background: url("../images/icons.png") no-repeat transparent;
display: block;
height: 16px;
left: 0px;
position: absolute;
top: 0px;
width: 560px;
}*/


.content .orange h3.module-header{
color: #F68428;
margin-top:7px;
font-size:20px;
font-weight:400;
}
.content .orange a:visited { 
color: #5C707C;
}

.customorange{
color:#666666;
}
.joinmenu h3{
color: #F68428;
}

.othersite h3{
color: #5C707C;
font-size:14px;
margin-left:10px;
}

div.othersite{
margin-left:10px;
}


/***********************************************/